Subject: [Dhcpv6bis] Meeting proposal (Wed May 28th, 8:00EDT/14:00CET/20:00CST): Merging 3315bis and 3633

From: "Bernie Volz (volz)" <[email-masked]>
Date: Mon, 26 May 2014 19:55:07 +0000

This is a backup in case https://jitsi.tools.ietf.org/rekvu6i2vczvvx6r doesn't work. Please, let's start with https://jitsi.tools.ietf.org/rekvu6i2vczvvx6r to give it a try. WebEx infor is below.

Folks,
We have successfully uploaded -01, which addresses almost all A category tickets. Our plan assumes that the next step is to actually merge the PD text from RFC3633 into 3315bis, publish -02 and then start working on B category tickets. I'd like to have a meeting to talk about how exactly to do the merge.

Agenda is pretty simple this time:
1. Brief summary of recent work
2. 3315bis+3633 merge work
3. Next steps (including deadlines)

Let me know if you have other topics for discussion.

I hope that the slot we used last time will work for us again. Let's meet this Wednesday (May 28) 8:00 EDT/14:00CEST/20:00CST. If this timeslot does not work for you, please let Bernie and me know ASAP.

We'd like to try a new on-line meeting tool called JitMeet. Please go to the following link: https://jitsi.tools.ietf.org/rekvu6i2vczvvx6r
It seems pretty cool. Make sure you connect from a device that has microphone and optionally a camera. The link is active already, so feel free to make some trials. It worked pretty good when Bernie and I made some tests. The only slight disadvantage may be an echo. Hopefully using headphones should fix the problem.

Bernie & Tomek

******* DO NOT DELETE OR CHANGE ANY OF THE TEXT BELOW THIS LINE *******

-----------------------------------------------------------------------
JOIN USING WebEx

Go To:
https://cisco.webex.com/cisco/j.php?J=209772298&PW=NODE5NmFhNmFm

Meeting Password ----- dhcpv6
Meeting Number ----- 209 772 298

----------------------------------------------------------------
ALERT - PLEASE READ: DO NOT DIAL THE TOLL FREE NUMBERS FROM WITHIN THE (408) OR (919) AREA CODES
----------------------------------------------------------------
Please dial the local access number for your area from the list below:
-  San Jose/Milpitas (408) area:  525-6800
-  RTP (919) area:  392-3330

Dialing the WebEx toll free numbers from within 408 or 919 area codes is not enabled (non-Cisco phones).  " If you dial the toll-free numbers within the 408 or 919 area codes you will be instructed to hang up and dial the local access number." Please use the call-back option whenever possible and otherwise dial local numbers only.  The affected toll free numbers are: (866) 432-9903 for the San Jose/Milpitas area and (866) 349-3520 for the RTP area.

-------------------------------------------------------
To join the teleconference only
-------------------------------------------------------
1. Dial into Cisco WebEx (view all Global Access Numbers at
http://cisco.com/en/US/about/doing_business/conferencing/index.html
2. Follow the prompts to enter the Meeting Number (listed above) or Access Code followed by the # sign.

San Jose, CA: +1.408.525.6800  RTP: +1.919.392.3330

US/Canada: +1.866.432.9903  United Kingdom: +44.20.8824.0117

India: +91.80.4350.1111  Germany: +49.619.6773.9002

Japan: +81.3.5763.9394  China: +86.10.8515.5666

IMPORTANT NOTICE: This WebEx service includes a feature that allows audio and any documents and other materials exchanged or viewed during the session to be recorded. By joining this session, you automatically consent to such recordings. If you do not consent to the recording, discuss your concerns with the meeting host prior to the start of the recording or do not join the session. Please note that any such recordings may be subject to discovery in the event of litigation.

http://www.webex.com